IDI - Instrumentacion de radares - Task #1636
Milestone # 1577 (In progress): JARS 1.2 IMAGING

Probar JARS a 55MHz y RC a 60MHz para JASMET (sincronizados)

02/27/2019 10:04 PM - Joaquin Verastegui

Status: Closed
Priority: Normal
Assignee: John Rojas
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/27/2019

0%
0.00 hour
0.00 hour

Description
DDS puede ser 60 MHz

History

#1 - 03/19/2019 09:55 PM - Joaquin Verastegui

- Priority changed from Urgent to Normal

#2 - 01/02/2024 02:41 PM - John Rojas

- Status changed from New to Closed

04/18/2025
